1 Reply Latest reply on May 7, 2020 1:58 AM by JuyoungJ_06

    Community Translation - Unable to Program PSoC 6 with WICED 6.1 - KBA223414

    KaNa_3391246

      Hi,

       

      I translated following one into Japanese.

       

      Unable to Program PSoC 6 with WICED 6.1 - KBA223414

      https://community.cypress.com/docs/DOC-14909

       

      =========================

       

      タイトル:

      WICED 6.1でPSoC 6をプログラムできない

       

      質問:

      WICED 6.1を使用してPSoC 6デバイスをプログラムできません。どうしたら良いでしょうか?

       

      回答:

      これは、WICED 6.1のPSoC 6用のOpenOCDの実装における既知の問題です。この問題は次のリリース(WICED 6.2)で修正される予定です。WICED 6.2がリリースされるまでの間は、OpenOCDファイルをこの記事に添付されているファイルに置き換えれば良いです。以下の手順を実行します。

      1. WICED 6.1を終了します。
      2. WICED 6.1のインストールディレクトリで、 \WICED-Studio-6.1\43xxx_Wi-Fi\tools\ に移動します。 OpenOCDフォルダをコピーして、別の場所に貼り付けます。これは、この手順中に破損した場合に備えて、元のOpenOCDファイルを保存するためです。
      3. この記事に添付されているOpenOCDディレクトリをダウンロードして解凍します。
      4. \WICED-Studio-6.1\43xxx_Wi-Fi\tools\ にあるOpenOCDフォルダを、ダウンロードしたフォルダに置き換えます。
      5. WICED 6.1を起動して、それからPSoC 6デバイスをプログラムできることを確認して下さい。

       

      この問題は、サイプレス内部的にてSWWICED-9635として記録されています。